Run of lintian-fixes for easybind

Try this locally (using the lintian-brush package):

debcheckout easybind
cd easybind
lintian-brush --exclude=upstream-metadata-file

Merge these changes:

git pull https://janitor.debian.net/git/easybind lintian-fixes/main

Summary

Diff

=== modified file 'debian/changelog'
--- a/debian/changelog	2019-02-23 20:13:53 +0000
+++ b/debian/changelog	2020-06-03 07:01:39 +0000
@@ -1,3 +1,10 @@
+easybind (1.0.3-3) UNRELEASED; urgency=low
+
+  * Set debhelper-compat version in Build-Depends.
+  * Update standards version to 4.5.0, no changes needed.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Wed, 03 Jun 2020 07:00:22 -0000
+
 easybind (1.0.3-2) unstable; urgency=medium
 
   * Mark libeasybind-java Multi-arch: foreign

=== removed file 'debian/compat'
--- a/debian/compat	2019-02-23 20:13:23 +0000
+++ b/debian/compat	1970-01-01 00:00:00 +0000
@@ -1,1 +0,0 @@
-12

=== modified file 'debian/control'
--- a/debian/control	2019-02-23 20:13:23 +0000
+++ b/debian/control	2020-06-03 07:01:39 +0000
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                default-jdk (>= 1:1.8),
                gradle-debian-helper,
                junit4,
                libopenjfx-java,
                maven-repo-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/TomasMikula/EasyBind
 Vcs-Git: https://salsa.debian.org/java-team/easybind.git
 Vcs-Browser: https://salsa.debian.org/java-team/easybind

Full build log Full worker log